extrans(3)

NAME
extrans

SYNOPSIS
#include <allegro.h>

Example extrans

DESCRIPTION
This program demonstrates how to use the lighting and translucency functions.

SEE ALSO
BITMAP(3), COLOR_MAP(3), END_OF_MAIN(3), PALETTE(3), RGB(3), RGB_MAP(3), allegro_error(3), allegro_init(3), allegro_message(3), bitmap_color_depth(3), circlefill(3), clear_bitmap(3), clear_keybuf(3), color_map(3), create_bitmap(3), create_bitmap_ex(3), destroy_bitmap(3), draw_trans_sprite(3), drawing_mode(3), install_keyboard(3), install_mouse(3), install_timer(3), keypressed(3), load_bitmap(3), mouse_x(3), mouse_y(3), poll_mouse(3), rectfill(3), rgb_map(3), screen(3), set_alpha_blender(3), set_gfx_mode(3), set_palette(3), set_trans_blender(3), set_write_alpha_blender(3)